% !TEX root = ../Praesentation.tex

\newcommand{\presentationauthor}{Daniel Schulz}
\newcommand{\presentationdate}{13.11.2014}
\newcommand{\presentationtitle}{Einführungsvortrag}
\newcommand{\presentationsubtitle}{Anfragesprachen für Graph-Datenbanken}
